# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: nb\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Lagre endringer"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "aktivert"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "Funksjonshemmet"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re godkjenne"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Du kan enten eksportere %1$s Innstillinger eller importinnstillinger fra en annen "
"installasjon av %1$s nedenfor."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Eksporter %1$s Innstillinger"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "oppdateringer"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "API Innstillinger"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Aktiver oppdateringer"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Å holde oppdateringene oppdatert er viktig. Til %1$s for Divi Builder, må du "
"først autentisere din Elegant Themes-konto ved å legge inn brukernavnet og "
"API-nøkkelen nedenfor. Brukernavnet ditt er det samme brukernavnet du bruker når "
"du logger deg på din Elegant Themes-konto, og API-nøkkelen din kan du finne ved å "
"logge deg på kontoen din og navigere til siden Konto> API-nøkkel."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "aktivere oppdateringer"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Brukernavn:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Vennligst skriv inn ditt ElegantThemes.com brukernavn"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "API-nøkkel:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Skriv inn %1$s her."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Elegant tema API-nøkkel"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Google API-nøkkel:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Kartmodulen bruker Google Maps API og krever en gyldig Google API-nøkkel for å "
"fungere. Før du bruker kartmodulen, må du sørge for at du har lagt til "
"API-nøkkelen her. Lær mer om hvordan du oppretter Google API-nøkkel <a "
"target=\"_blank\" href=\"%1$s\">her</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Enqueue Google Maps Script"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Deaktiver dette alternativet for å fjerne Google Maps API-skriptet fra Divi "
"Builder Pages. Dette kan forbedre kompatibiliteten med tredjepartsplugins som "
"også anvender dette skriptet. Merk: Moduler som er avhengige av Google Maps API "
"for å fungere som de skal, for eksempel Maps og Fullwidth Maps-modulene, vil "
"fortsatt være tilgjengelige, men vil ikke fungere mens dette alternativet er "
"deaktivert (med mindre du manuelt legger til Google Maps API-skript)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Bruk Google Fonts"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr "Deaktiver dette alternativet for å fjerne Google Fonts fra Divi Builder Pages."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Minimer og Kombiner Javascript-filer"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "På"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "Av"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder bruker uncombined og unminified script fordi \"SCRIPT_DEBUG\" "
"konstant på wp-config.php er satt til \"true\". En annen plugin kan håndheve Divi "
"Builder for å bruke ukombinert og uendret skript ved å filtrere filteret "
"\"et_load_unminified_scripts\" også."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr "Bruk kombinert og minifisert javascriptfil for raskere sidelast."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Minifisere og kombinere CSS-filer"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder bruker uncombined og unminified style fordi \"SCRIPT_DEBUG\" "
"konstant på wp-config.php er satt til \"true\". En annen plugin kan håndheve Divi "
"Builder for å bruke ukombinert og uformert stiler ved å filtrere filteret "
"\"et_load_unminified_styles\" også."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "Bruk kombinert og minifisert CSS-fil for raskere sidelast."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Godkjen abonnementet ditt"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Konfigurer API-innstillingene"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Du har ikke tilstrekkelige tillatelser til å få tilgang til denne siden"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Lagre innstillinger"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Builder Alternativer"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "plugin alternativer"

#: divi-builder.php:227
msgid "Authorize"
msgstr "autorisere"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Gamle innganger"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Nye innganger &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Ingen resultater funnet"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"Siden du forespurte kunne ikke bli funnet. Prøv å omformuler søket ditt, eller "
"bruk navigasjonen over for å finne innlegget."